@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@300;400;500;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import 'common.css';

body{
    font-family: 'Outfit', sans-serif;
    font-size: 24px;
    color:#000000;
}
h1,h2,h3,h4,h5,h6{ 
    font-family: 'Outfit', sans-serif;
}

h1,h2{
    font-size: 56px;
    line-height: 70px;
}
h3{
    font-size: 48px;
    line-height: 60px;
}
h4{
    font-size: 40px;
    line-height: 50px;
}
h5{
    font-size: 32px;
    line-height: 40px;
}

a,
a:hover,
a:focus{
    outline: none;
}

p{
    margin-bottom: 30px;
    line-height: 36px;
}

.btn{
    padding: 20px 32px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    font-size: 40px;
    font-family: 'Outfit', sans-serif;
    border: 1px solid transparent;
    line-height: 50px;
    font-weight: 800;
    text-transform: uppercase;
}

.btn-accent:hover,
.btn-accent:focus,
.btn-accent{
    background: linear-gradient(131.13deg, #FFE147 -3.48%, #FFD500 98.09%);
    color: #0C020F;
}

.text-white{ color: #ffffff!important; }
.accent{ color: #000000!important; }

.text-grey{
    color: #73DCB4!important;
}
.text-yellow{
    color: #FFE147!important;
}

.w-700{
    max-width: 700px;
}
.w-800{
    max-width: 800px;
}
.w-970{
    max-width: 970px;
}
.w-1010{
    max-width: 1010px;
}
.w-1040{
    max-width: 1040px;
}

.font-64{
    font-size: 64px;
    line-height: 80px;
}
.font-28{
    font-size: 28px;
    line-height: 35px;
}
.font-22{
    font-size: 22px;
    line-height: 33px;
}
.font-20{
    font-size: 20px;
    line-height: 30px;
}
.font-18{
    font-size: 18px;
    line-height: 27px;
}
.font-16{
    font-size: 16px;
    line-height: 20px;
}
/*============================= END BODY ================================*/
/*============================== HEADER =================================*/
.warning-box{
    display: flex;
    align-items: center;
}
.warning-box img{
    margin-right: 14px;
}

.btn-medium{
    font-size: 18px;
    line-height: normal;
    letter-spacing: -0.54px;
    padding: 12px 16px;
    box-shadow: none;
    font-weight: 500;
    color: #ffffff;
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.60);
    background: var(--GR1, linear-gradient(95deg, #4C33E5 0.11%, #D44A63 100.11%));
    box-shadow: 0 4px 4px 0 rgba(255, 255, 255, 0.43) inset, 0 4px 10px 0 rgba(0, 0, 0, 0.65) inset;
}

.step-group{
    text-align: center;
    position: relative;
    overflow: hidden;
}
.step-group:after{
    content: "";
    width: 100%;
    height: 2px;
    border-top: 2px dashed rgba(0, 0, 25, 0.2);
    position: absolute;
    left: 50%;
    top: 22px;
    transform: translatex(-50%);
    -webkit-transform: translatex(-50%);
    -moz-transform: translatex(-50%);
    -ms-transform: translatex(-50%);
    -o-transform: translatex(-50%);
}
.tp-step .highlighted.style4{
    position: relative;
    z-index: 2;
    display: inline-block;
    padding: 4px 12px;
    font-weight: 700;
    font-size: 14px;
    line-height: 17.5px;
    color: #000019;
    border-radius: 40px;
    border: 1px solid #FFF;
    background: #F9A43A;
}
/*============================ END HEADER ===============================*/
/*============================== CONTENT ================================*/
.highlighted{
    background: url(../images/bg-highlight.png) no-repeat center center;
    background-size: 100% 100%;
    padding: 0 15px;
    color: #0C020F;
}
.highlighted.style2{
    background: url(../images/bg-highlight-2.png) no-repeat center center;
    background-size: 100% 100%;
    color: #0C020F;
}
.highlighted.style3{
    background: url(../images/bg-highlight-3.png) no-repeat center center;
    background-size: 100% 100%;
    color: #ffffff;
}

.wrapper-video{
    border: 2px solid #1d1c1b;
    border-bottom-width: 20px;
    border-radius: 10px;
    position: relative;
}
.wrapper-video .ratio{
    border: 10px solid #000000;
}
.wrapper-video:after{
    content: "";
    width: 864px;
    height: 27px;
    background: url(../images/bg-video.png) no-repeat center center;
    position: absolute;
    top: 100%;
    margin-top: 20px;
    left: 50%;
    transform: translatex(-50%);
    -webkit-transform: translatex(-50%);
    -moz-transform: translatex(-50%);
    -ms-transform: translatex(-50%);
    -o-transform: translatex(-50%);
}
.m-video{
    margin-bottom: -20px;
}

.box-button{
    position: relative;
}
.box-button .box-button-inner{
    padding: 60px 60px 10px;
    background: url(../images/bg-button.jpg) no-repeat center center;
    background-size: cover;
    box-shadow: 0px 14px 32px rgba(12, 2, 15, 0.25);
    border-radius: 24px;
    color: #ffffff;
    text-align: center;
    position: relative;
    z-index: 2;
}
.box-button:after{
    height: 100%;
    content: "";
    position: absolute;
    background: linear-gradient(131.13deg, #FFE147 -3.48%, #FFD500 98.09%);
    left: -30px;
    right: -30px;
    top: -30px;
    border-radius: 30px;
}
.box-button .pm{
    margin-bottom: -37px;
}

.box-number{
    margin-bottom: 30px;
    background: #EEF6F6;
    border: 2px solid #0C020F;
    box-shadow: 6px 6px 0px #52C699;
    border-radius: 24px;
    padding: 25px;
    position: relative;
    margin-bottom: 30px;
}
.box-number .box-number-title{
    padding-left: 110px;
}

.box-number .number{
    width: 100px;
    height: 86px;
    background: url(../images/bg-number.png) no-repeat center center;
    text-align: center;
    font-size: 50px;
    line-height: 63px;
    font-weight: 800;
    left: 24px;
    top: -10px;
    position: absolute; 
    padding: 10px 0;
}
.box-icon{
    background: #FFFFFF;
    border-radius: 12px;
    display: flex;
    align-items: center;
    padding: 12px 16px;
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 27px;
}
.box-icon img{
    min-width: 56px;
    max-width: 56px;
    margin-right: 12px;
}

.testimonial-item{
    padding: 30px 40px;
    background: #FFFFFF;
    border: 2px solid #0C020F;
    box-shadow: 6px 6px 0px #FFD602;
    border-radius: 24px;
    margin-bottom: 30px;
    position: relative;
}
.testimonial-item.style2{
    box-shadow: 6px 6px 0px #52C699;
}
.testimonial-item:after{
    content: "";
    width: 32px;
    height: 32px;
    background: url(../images/icon-quote-1.png) no-repeat center center;
    position: absolute;
    right: 40px;
    bottom: 48px;
}
.testimonial-item.style2:after{
    background-image: url(../images/icon-quote-2.png);
}
.testimonial-info{
    display: flex;
    align-items: center;
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
}
.testimonial-info img{
    min-width: 64px;
    max-width: 64px;
    border-radius: 100%;
    margin-right: 16px;
}

.box-button-robot{
    position: relative;
}
.box-button-robot:after{
    content: "";
    width: 389px;
    height: 434px;
    background: url(../images/robot.png) no-repeat center center;
    position: absolute;
    left: 50%;
    top: -30px;
    transform: translatex(-50%);
    -webkit-transform: translatex(-50%);
    -moz-transform: translatex(-50%);
    -ms-transform: translatex(-50%);
    -o-transform: translatex(-50%);
}

.title-number{
    display: flex;
    align-items: center;
}
.title-number span{
    background: url(../images/bg-title-number.png) no-repeat center center;
    min-width: 106px;
    height: 100px;
    text-align: center;
    color: #ffffff;
    margin-right: 32px;
    padding: 18px 0;
}
.box-1{
    background: #EEF6F6;
    border: 2px solid #0C020F;
    box-shadow: 6px 6px 0px #52C699;
    border-radius: 24px;
    padding: 30px;
    margin-bottom: 30px;
}
.box-1 .title{
    font-weight: 700;
    background: url(../images/bg-title.png) no-repeat left center;
    background-size: 100% 100%;
    padding: 6px 25px 6px 50px;
    margin-left: -50px;
}

.box-2{
    background: #FFFFFF;
    border: 2px solid #0C020F;
    box-shadow: 6px 6px 0px #FFD602;
    border-radius: 24px;
    margin-bottom: 30px;
    padding: 30px;
}
.title-config{
    display: inline-block;
    padding: 0 20px;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}

.box-dislike{
    background: #EEF6F6;
    border: 2px solid #0C020F;
    box-shadow: 6px 6px 0px #EF4B47;
    border-radius: 24px;
    padding: 30px;
    margin-bottom: 30px;
    position: relative;
}
.box-dislike:after{
    content: "";
    width: 92px;
    height: 82px;
    background: url(../images/icon-dislike.png) no-repeat center center;
    position: absolute;
    right: 16px;
    top: -8px;
}
.box-dislike h5{
    padding-right: 110px;
}

.box-question{
    padding: 32px 105px 32px 211px;
    background: #EF4B47;
    border-radius: 24px;
    color: #ffffff;
    position: relative;
}
.box-question:before{
    content: "";
    width: 199px;
    height: 199px;
    background: url(../images/people.png) no-repeat center center;
    position: absolute;
    left: 0;
    bottom: 0;
}

.box-step-special,
.box-step{
    background: #EEF6F6;
    border: 2px solid #0C020F;
    box-shadow: 6px 6px 0px #52C699;
    border-radius: 24px;
    margin-bottom: 30px;
    padding: 30px 30px;
    position: relative;
}
.box-step-special{
    padding: 30px 0;
}
.box-step-inner{
    padding: 0 30px;
}
.box-step-inner-small{
    padding: 0 30px;
}
.box-step-special h4,
.box-step h4{
    padding-left: 130px;
}
.box-step-special .step-number,
.box-step .step-number{
    position: absolute;
    width: 100px;
    height: 116px;
    background: url(../images/step-icon.png) no-repeat center center;
    padding: 25px 0;
    left: 40px;
    top: -15px;
    text-align: center;
    font-weight: 900;
    font-size: 50px;
    line-height: 63px;
}

.box-white{
    padding: 25px;
    background: #ffffff;
    margin: 0 0 25px;
    border-radius: 20px;
}

.box-blur{
    background: rgba(255, 255, 255, 0.08);
    backdrop-filter: blur(22px);
    border-radius: 24px;
    margin-bottom: 25px;
    padding: 25px;
}

.dots-circle{
    padding: 0;
    list-style: none;
    margin: 0 0 30px;
}
.dots-circle li{
    padding-left: 32px;
    margin-bottom: 8px;
    position: relative;
}
.dots-circle li:before{
    content: "";
    width: 16px;
    height: 16px;
    border: 4px solid #FFE147;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 10px;
}

.module-product{
    background: #ffffff;
    padding: 30px;
    border: 2px solid #0C020F;
    box-shadow: 6px 6px 0px #FFD602;
    border-radius: 24px;
    margin: 0 0 25px;
}
.module-product-row{
    display: flex;
    align-items: center;
}
.module-product-row .img-product{
    margin-right: 30px;
    min-width: 245px;
}
.module-product-content .price{
    display: inline-block;
    background: linear-gradient(140.81deg, #73DCB4 0.7%, #48BF91 99.28%);
    border-radius: 10px;
    padding: 4px 8px;
    font-size: 24px;
    line-height: 30px;
    font-weight: 800;
}
.module-product-content .price small{
    font-size: 16px;
    line-height: 20px;
}
.module-product-content h5{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.box-cup{
    background: rgba(255, 255, 255, 0.08);
    padding: 30px;
    display: flex;
    align-items: center;
    border-radius: 12px 12px 0 0;
    border: 1px solid rgba(255, 255, 255, 0.2);
    text-align: left;
}
.box-cup img{
    min-width: 106px;
    margin-right: 30px;
}

.box-bad,
.box-fun,
.tp-number{
    background: #EEF6F6;
    border: 2px solid #0C020F;
    box-shadow: 6px 6px 0px #52C699;
    border-radius: 24px;
    margin-bottom: 25px;
    padding: 105px 25px 25px;
    position: relative;
}
.box-bad{
    box-shadow: 6px 6px 0px #EF4B47;
}
.box-fun{
    box-shadow: 6px 6px 0px #FFD602;
}
.box-fun:after,
.box-bad:after{
    content: "";
    width: 100px;
    height: 88px;
    background: url(../images/icon-bad.png) no-repeat center center;
    position: absolute;
    top: -11px;
    left: 24px;
}
.box-fun:after{
    background-image: url(../images/icon-fun.png);
}
.tp-number-title{
    width: 100px;
    height: 88px;
    background: url(../images/tp-number-bg.png) no-repeat center center;
    text-align: center;
    padding: 10px 0;
    font-size: 50px;
    line-height: 63px;
    font-weight: 800;
    position: absolute;
    top: 24px;
    top: -11px;
}

.tp-icon-box{
    background: rgba(255, 255, 255, 0.12);
    backdrop-filter: blur(22px);
    border-radius: 24px;
    padding: 24px;
    margin-bottom: 25px;
    font-size: 22px;
    font-weight: 700;
    display: flex;
    align-items: center;
}
.tp-icon-box img{
    min-width: 81px;
    max-width: 81px;
    margin-right: 24px;
}

.box-people{
    background: #FFFFFF;
    border: 2px solid #0C020F;
    box-shadow: 6px 6px 0px #FFD602;
    border-radius: 24px;
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
    padding: 30px;
}
.box-people img{
    min-width: 120px;
    max-width: 120px;
    margin-right: 24px;
}

.strong-text{
    display: inline-block;
    background: linear-gradient(140.81deg, #73DCB4 0.7%, #48BF91 99.28%);
    border-radius: 8px;
    padding: 4px 12px;
    text-transform: uppercase;
    font-weight: 800;
}

.list-dots-2,
.list-dots-1{
    padding: 0;
    margin: 0;
    list-style: none;
}
.list-dots-2 li,
.list-dots-1 li{
    font-size: 20px;
    line-height: 32px;
    padding-left: 20px;
    position: relative;
    text-align: left;
}
.list-dots-1 li:before{
    content: "";
    width: 8px;
    height: 8px;
    border: 2px solid #A1A6BE;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 12px;
}
.list-dots-2 li:before{
    content: "";
    width: 8px;
    height: 8px;
    background: #FFE147;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 12px;
}
.list-dots-2 li.silver:before{
    background: silver;
}

.product-item{
    background: #FFFFFF;
    border: 2px solid #0C020F;
    box-shadow: 6px 6px 0px #989DB5;
    border-radius: 24px;
    margin-bottom: 30px;
    padding: 10px 40px 40px;
    text-align: center;
    margin-top: 280px;

}
.product-item.style2{
    box-shadow: 6px 6px 0px #FFD602;
}
/*============================ END CONTENT ==============================*/
/*============================== FOOTER =================================*/
.footer-top{
    background: #00001E;
    padding: 55px 0;
    color: #ffffff;
}
.footer-bottom{
    background: #141432;
    padding: 20px 0;
}
.copyright{
    font-size: 16px;
    text-align: right;
    color: #ffffff;
}
.list-arrow{
    padding: 0;
    list-style: none;
    margin: 0;
}
.list-arrow li{
    padding-left: 24px;
    margin-bottom: 20px;
    font-size: 16px;
    position: relative;
}
.list-arrow li:before{
    content: "";
    width: 14px;
    height: 12px;
    background: url(../images/icon-arrow.png) no-repeat center center;
    position: absolute;
    left: 0;
    top: 6px;
}
.menu-footer{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.menu-footer li{
    display: inline-block;
    margin: 0 15px;
    font-size: 16px;
    line-height: normal;
}
.menu-footer li a{
    text-decoration: none;
    color: #ffffff;
}
/*============================ END FOOTER ===============================*/